*{
    margin:0 auto;
    padding:0;
    border:0;
}
a{
    color: #000;
    text-decoration: none;
}
body{
    background-color: #fff9ed;
}
/*banner*/
.banner{
    width: 100%;
}
.photo{
    padding: 20px 0px 58px 520px;
}
.banner h2{
    padding: 50px 0px 0px 160px;
}
.banner h4{
    padding-left: 160px;
    padding-top: 10px;
}
.banner img{
    float: left;
    border-radius: 50%;
}
.banner .xian{
    border: 1px solid #a5a5a5;
}
/*banner*/

/*content*/
h2{
    padding: 20px 0;
}
.self{
    margin-top: -20px;
}
.content1 .one{
    width: 900px;
    height: 230px;
    background-color: cornsilk;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    padding:20px;
    margin-bottom: 40px;
    transition: all 0.8s ease-in 0s;
    opacity: 0;
}
body:hover .content1 .one{
    opacity: 1;
}
.content1 .one ul{
    padding-left: 50px;
}
.content1 img, .content2 img{
    width: 230px;
    float: left;
    border: 2px solid #404042;
}
.content1 h3, .content2 h3{
    padding: 0px 0px 10px 410px;
}
.content1 h4, .content2 h4{
    padding: 0px 0px 10px 280px;
}
.content1 a, .content2 a{
    color: #0000FF;
    font-style: italic;
}
.content2 .one{
    width: 900px;
    height: 230px;
    background-color: cornsilk;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    padding:20px;
    margin-bottom: 40px;
}
/*content*/

/*foot*/
.foot{
    width: 100%;
    height: 50px;
    text-align: center;
    background-color: #404042;
    color: #ffffff;
    line-height: 50px;
}
/*foot*/